*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*body {
  background: #f5f5f5;
  padding: 0;
  margin: 0;
   font-family: 'Poppins', sans-serif;
}*/
i.fa {
  font-size: 16px;
}
p {
  font-size: 16px;
  line-height: 1.42857143;
}
/*.header {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  background: #3498DB;
  width: 100%;
  height: 50px;
  line-height: 50px;
  color: #fff;
}
.header .logo {
  text-transform: uppercase;
  letter-spacing: 1px;
}
.header #menu-action {
  display: block;
  float: left;
  width: 60px;
  height: 50px;
  line-height: 50px;
  margin-right: 15px;
  color: #fff;
  text-decoration: none;
  text-align: right;
  background: rgba(0, 0, 0, 0.15);
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.header #menu-action i {
  display: inline-block;
  margin: 0 5px;
}
.header #menu-action span {
  width: 0px;
  display: none;
  overflow: hidden;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.header #menu-action:hover {
  background: rgba(0, 0, 0, 0.25);
}
.header #menu-action.active {
  width: 250px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.header #menu-action.active span {
  display: inline;
  width: auto;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}*/
.sidebar {
  position: fixed;
  z-index: 9999;
  left: 0;
  /*top: 50px;*/
  height: 100%;
  width: 60px;
 background: rgb(0,74,185);
background: linear-gradient(344deg, rgba(0,74,185,1) 0%, rgba(35,51,124,1) 100%);
 box-shadow: 3px 6px 10px 4px #103f9c69;

  text-align: center;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;

}
.sidebar:before{
  content: '';
    background-image:  url(../img/menu-vectora.png);
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: 573px;
    background-position: bottom;
    bottom: 0;
    left: 0;
    background-repeat: no-repeat;
    opacity: 0.1;
}
.sidebar:hover,
.sidebar.active,
.sidebar.hovered {
  width: 250px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.sidebar ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.sidebar ul li {
  display: block;
}
.sidebar ul li a {
  display: block;
  position: relative;
  white-space: nowrap;
  overflow: hidden;
  border-bottom: 1px solid #082862;
  color: #fff;
  text-align: left;
}
.sidebar ul li a i {
  display: inline-block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  -webkit-animation-duration: 0.7s;
  -moz-animation-duration: 0.7s;
  -o-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
}
.sidebar ul li a span {
  display: inline-block;
  height: 60px;
  line-height: 60px;
}
.sidebar ul li a:hover {
  background-color: #06245a;
}
/*.main {
  position: relative;
  display: block;
  top: 50px;
  left: 0;
  padding: 15px;
  padding-left: 75px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.main.active {
  padding-left: 275px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.main .jumbotron {
  background-color: #fff;
  padding: 30px !important;
  border: 1px solid #dfe8f1;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.main .jumbotron h1 {
  font-size: 24px;
  margin: 0;
  padding: 0;
  margin-bottom: 12px;
}*/
@-webkit-keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
    transform: rotate3d(0, 0, 1, 15deg);
  }
  40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg);
  }
  60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg);
  }
  80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
  }
  100% {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
  }
}
@keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
    -ms-transform: rotate3d(0, 0, 1, 15deg);
    transform: rotate3d(0, 0, 1, 15deg);
  }
  40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    -ms-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg);
  }
  60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    -ms-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg);
  }
  80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    -ms-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
  }
  100% {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    -ms-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
  }
}
.swing {
  -webkit-transform-origin: top center;
  -ms-transform-origin: top center;
  transform-origin: top center;
  -webkit-animation-name: swing;
  animation-name: swing;
}
.bs-callout {
  padding: 20px;
  margin: 20px 0;
  border: 1px solid #eee;
  border-left-width: 5px;
  border-radius: 3px;
  background: white;
}
table {
  background: white;
}
.bs-callout h4 {
  margin-top: 0;
  margin-bottom: 5px;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}
.bs-callout code {
  border-radius: 3px;
}
.bs-callout + .bs-callout {
  margin-top: -5px;
}
.bs-callout-default {
  border-left-color: #777;
}
.bs-callout-default h4 {
  color: #777;
}
.bs-callout-primary {
  border-left-color: #428bca;
}
.bs-callout-primary h4 {
  color: #428bca;
}
.bs-callout-success {
  border-left-color: #5cb85c;
}
.bs-callout-success h4 {
  color: #5cb85c;
}
.bs-callout-danger {
  border-left-color: #d9534f;
}
.bs-callout-danger h4 {
  color: #d9534f;
}
.bs-callout-warning {
  border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
  color: #f0ad4e;
}
.bs-callout-info {
  border-left-color: #5bc0de;
}
.bs-callout-info h4 {
  color: #5bc0de;
}

/*.menu_icon i
{
      position: relative;
    left: 60px;

}
.menu_icon.active + .logo
{
    padding-left: 330px;
        transition: all 0.2s ease-in-out;
}
.menu_icon + .logo{
      padding-left: 135px;
          transition: all 0.2s ease-in-out;
}
.header #menu-action i{
      width: 37px;
    text-align: center;
    vertical-align: sub;
    padding-top: 28px;
    position: relative;
    top: -10px;
    padding-bottom: 16px;
}*/

.bread_m1 .breadcrumb{
      background: transparent;
    float: right;
    margin-bottom: 0
}
.search_m1
{
  position: relative;
}

.search_m1 input
{
  width: 100% !important;
      margin: 0 !important;
      outline: none !important;
         box-shadow: 0px 0px 8px 3px #ccccccab !important;
          border-radius: 25px;
    padding: 9px 30px 9px 15px;
    border: solid 1px #ccc!important;
}
.search_m1 i
{
    
    position: absolute;
    right: 14px;
    color: #9e9e9e;
    top: 11px;
    font-size: 21px;

}
.menu_left_title
{
      float: left;
}
.menu_top
{
  float: right;
}
.drp_m1 > button
{
  background: transparent;
    border: none;
    color: #fff;
    outline: none;
    cursor: pointer;
}
.drp_m1 .dropdown-item
{
padding: 4px 10px;
       line-height: 25px;
    font-size: 15px;
    outline: none !important;

}
.menu_top .drp_m1
{
  display: inline-block;
}
.video_m1{
  background: #ececec;
}
.video_m1 video
{
  width: 100%;
  max-height: 400px;
}
/*cuttings*/
.mt-25{
  margin-top: 25px
}
/*cuttings*/
.white-space
{
     white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.accordion_m1 .card-header
{
    background: #fff;
}
.accordion_m1 .card
{
  margin-bottom: 15px
}
.accordion_m1 .card-header button{
      width: 100%;
    text-align: left;
}
.drp_m3 .dropdown-menu
{
    border-radius: 0;
    margin-top: 15px;
    padding: 0px;
}
.drp_m3 .dropdown-menu a:hover{
      background: #2054ae;
    color: #fff;
}
.table_m2 tr
{
  
}
.table_m2 tr td
{
  
}